<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>2.3.8 SATA Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundleIdentifier</key>
	<string>de.apfelnico.SATA.ASUSPRIMEX299DELUXE</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SATA Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3.8 SATA Injector for Asus Prime X299 Deluxe</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.3.8</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Intel X299 Series SATA</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleAHCIPort</string>
			<key>Chipset Name</key>
			<string>X299 Series SATA</string>
			<key>IOClass</key>
			<string>AppleIntelPchSeriesAHCI</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0xa2828086</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Vendor Name</key>
			<string>Intel</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017-2019 apfelnico. All rights reserved.</string>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
